## Subtitle settings
sub-font-size=38
embeddedfonts=no
sub-font='Roboto Condensed'
## HW Decoding
hwdec=vaapi
vo=vaapi
## Volume settings
volume-max=200
af=acompressor
## Youtube-dl settings
ytdl-format=bestvideo[height<=?720]+bestaudio/best
